Ensure that a supported version of Microsoft Office is installed. For a complete list of compatible versions of Microsoft Office, see the Compatibility requirements for the Raiser's Edge